/* back to top css */
.wholesale_backTop {
	position: fixed;
	bottom: 20%;
	right: 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.wholesale_productListBox {
	position: relative;
}

/* wholesale_productList  crumbs css*/
.wholesale_productList_crumbs {
	background-color: #000;
	height: 70px;
	line-height: 70px;
	color: #fff;
	font-size: 16px;
}

.wholesale_productList_crumbsInner {
	width: 85%;
	margin: 0 auto;
}

.wholesale_productList_crumbsInner a {
	text-decoration: none;
	color: #fff;
	font-size: 16px;
}

/* wholesale_productList css */
.wholesale_productListBanner {
	margin: 0 auto;
}

.wholesale_productListBanner img {
	width: 100%;
}

.wholesale_productListFilter {
	width: 20%;
	/* height: 194px; */
	border-radius: 20px;
	background-color: #f6f6f6;
	margin: 30px 10px;
}

.wholesale_productListShowInner {
	width: 80%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: flex-start;
}

.wholesale_productListImg {
	width: 75%;
	display: flex;
	/* justify-content: space-around; */
	align-items: center;
	flex-wrap: wrap;
}

.wholesale_productListImgItem {
	width: 31%;
	height: auto;
	border-radius: 20px;
	background-color: #f6f6f6;
	/* display: flex;	
	flex-direction: column;
	justify-content: space-around;
	align-items: center; */
}

.wholesale_productListImgItem a {
	text-decoration: none;
	display: block;
	display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
	padding: 10px;
}
/* .wholesale_productListImgItem a div.wholesale_productListImgItem_img {
	width: 350px;
	height: 234px;
} */
.wholesale_productListImgItem a div.wholesale_productListImgItem_img img {
	max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
    display: block;
}


.wholesale_productListImgItem a div.wholesale_productListImgItem_text {
	word-break: break-all;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	height: 30px;
	line-height: 30px;
	overflow-y: hidden;
	color: #1f1f24;
	font-size: 18px;
	font-weight: bold;
	margin-top: 20px;
}

.wholesale_productListImgbox {
	display: flex;
	/* justify-content: space-around; */
	align-items: center;
	margin: 30px 0;
	flex-wrap: wrap;
}

.wholesale_productListImgItem {
	margin: 18px 12px;
}

.wholesale_productListPaging {
	display: flex;
	justify-content: center;
	margin: 100px 0;
}

.productListPagingNum {
	/* width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	border-radius: 50%;
	background-color: #000; */
	margin: 0 17px;
}

.productListPagingNum a {
	text-decoration: none;
	color: #000;
	font-size: 18px;
	font-weight: bold;
}

.productListPaging_leftBtn a,
.productListPaging_rightBtn a {
	text-decoration: none;
	color: #c4c4c4;
	font-size: 18px;
	font-weight: bold;
}
.el-tree-node__children .el-tree-node .el-tree-node__content .el-tree-node__label{
	font-size: 14px !important;
	font-weight: 500 !important;
}
.el-tree .el-tree-node .el-tree-node__content .el-tree-node__label {
	font-size: 18px;
	font-weight: bold;
}
.el-tree--highlight-current .el-tree-node.is-current>.el-tree-node__content{
	background-color: #f6f6f6 !important;
}
.el-tree-node__children .el-tree-node__label:hover {
	color: #f50101;
}

.el-tree-node__label {
	cursor: pointer;
}

.el-tree {
	padding-left: 20px;
	padding-top: 10px;
	background-color: #f6f6f6 !important;
	height: 194px;
	border-radius: 20px;
}

.wholesale_headerMenu_functionLanguage {
	position: relative;
}